package com.jwipc.portal.log;

import com.jwipc.log.dto.LogSettingDTO;
import com.jwipc.log.logic.LogSettingLogic;
import org.springframework.stereotype.Service;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
@Service
public class LogSettingLogicImpl implements LogSettingLogic {
    @Override
    public LogSettingDTO getByUrl(String url) {
        LogSettingDTO logSettingDTO=new LogSettingDTO();
        logSettingDTO.setBusinessName("测试啊");
        return logSettingDTO;
    }
}
